@charset "gb2312";
/* CSS Document */

body{
	width:100%;
	margin:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	font-family:"微软雅黑";
	font-size:14px;}
@media (min-width:1877px){
	body{
	font-size:18px;}
}
li{ list-style:none;}
a{ text-decoration:none;}
img{display:block; width:100%;}
#googleMap{ padding:16% 0; margin-top:4%;overflow:hidden;}
@media (max-width:425px){
	#googleMap{ padding:50% 0; margin-top:10%;overflow:hidden;}
	}
#header,#content{ width:100%; margin-left:auto; margin-right:auto;}
#header{background-color:#dc0303; padding-bottom:10px;}
#cont{
	width:90%;
	margin-left:auto;
	margin-right:auto;
}

#logo{ width:32%; float:left;;}
#logo img{ width:100%;}
@media (max-width:768px){
	#logo{ width:40%; float:left;}
	}
@media (max-width:425px){
	#logo{ width:50%; float:left;}
	}	
	
.headright{ width:68%; float:right;}
.headright .headrtop{overflow:hidden;margin:1% 0; line-height:200%; width:94%; float:right;}
.headright .headrtop .webside{ float:left; width:28%; margin-top:3%;}

.headright .headrtop .headtrgt{ width:70%; float:right; background:url(../images/headrtop-bj.png) no-repeat; background-size:cover;}
@media (max-width:1920px){
	.headright .headrtop .headtrgt .follow{ float:left; width:36%; padding:3% 0; margin-left:14%;}
	}
@media (max-width:1860px){
	.headright .headrtop .headtrgt .follow{ float:left; width:36%; padding:3% 0; margin-left:14%;}
	}
@media (max-width:1680px){
	.headright .headrtop .headtrgt .follow{float:left; width:38%; padding:3% 0; margin-left:14%;}
	}
@media (max-width:1440px){
	.headright .headrtop .headtrgt .follow{ float:left; width:42%; padding:3% 0; margin-left:12%;}
	}

.headright .headrtop .follow ul{ padding:0; margin:0;  overflow:hidden;}
.headright .headrtop .follow ul a li{ float:left; width:30px; height:25px; background:url(../images/followus.png) no-repeat; background-size:cover;position:relative; margin-right:17px;}
.headright .headrtop .follow ul a .weixing{ background:url(../images/followus.png) no-repeat 0;}
.headright .headrtop .follow ul a .whatsapp{ background:url(../images/followus.png) no-repeat -47px;}
.headright .headrtop .follow ul a .skype{ background:url(../images/followus.png) no-repeat -90px;}
.headright .headrtop .follow ul a .in{ background:url(../images/followus.png) no-repeat -136px;}
.headright .headrtop .follow ul a .facebook{ background:url(../images/followus.png) no-repeat -183px;}

#seardiv{width:46%; background:#fff;z-index:1; padding:2% 0;float:right;}
#seardiv .searkuai{ width:90%; margin-left:auto; margin-right:auto;}
#seardiv .searkuai .searcher{ width:80%; padding:2%; background:#666; color:#fff; border-radius:4px;line-height:28px;border:none; float:left;}
#seardiv .searkuai .searcher::placeholder{ color:#fff;}
#seardiv .searkuai .submit{ width:36px; height:38px;border:none;background:#dc0303 url(../images/search.png) no-repeat; background-size:50%;background-position: center;padding:2%;cursor:pointer; float:right;}

@media (max-width:1024px){
	.headright{ width:100%; float:none; position:absolute;left:0;}
	.headright .headrtop .webside{ display:none;}
}
@media (max-width:768px){
	.headright{ width:100%; float:none; position:relative;}
	.headright .headrtop{ display:none;}
	}



/*置顶*/
.cd-top {
  display: inline-block;
  height: 50px;
  width: 50px;
  position: fixed;
  bottom: 64px;
  right: 70px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #333 url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  z-index:1;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* 如果用户继续向下滚动,这个按钮的透明度会变得更低 */
  /*opacity: .5;*/
}

@media only screen and (max-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
/*置顶 end*/


/*项目背景颜色移动*/
@-webkit-keyframes moveh1{
	from{left:-269px;}
	to{left:0px;}	
}
/*项目右边*/
/*@-webkit-keyframes moveh2{
	from{right:-524px; opacity:0;}
	to{right:0px; opacity:1;}	
}*/

.index-products{padding:3% 0 1% 0;overflow:hidden; border-bottom:solid 1px #ccc;}
.index-productleft{ width:27%; float:left;}
.index-productslist,.index-faq,.index-download{ width:100%; background:#e6e5e5; border-radius:10px; margin-bottom:20px; padding:20px 0;}
.index-productslist .name,.index-faq .name,.index-download .name{font-size:22px; text-transform:uppercase; border-left:solid 3px #fe0202; margin-bottom:4%; padding:1% 0 1% 4%; font-weight:bold;}
.index-productslist .line,.index-faq .line,.index-download .line{ width:100%; background:#ccc; height:1px;}
.index-productslist ul,.index-faq ul,.index-download ul{ padding:0; margin:0;}

.index-productslist ul li{ border-bottom:solid 1px #ccc; padding:0 4%; position:relative;}
.index-productslist ul li a{ padding:2% 0; color:#333; text-transform:uppercase; line-height:200%; font-size:16px; display:block; width:98%;word-break:break-all;/*text-overflow:ellipsis; white-space:nowrap; overflow:hidden;*/}
.index-productslist ul li a:hover{ color:#fe0202;}
.index-productslist ul li .jiantou{ width:14px; height:16px; background:url(../images/jiantou.png) no-repeat; background-size:cover; display:block; position:absolute; top:16px; right:10px;}
.index-productslist ul li .twonav{display:block; position:absolute; left:100%; top:0;background:#e6e5e5; padding:10px 20px; margin-bottom:20px; width:100%; margin:0; border-radius:0 10px 10px 0; display:none;}
.index-productslist ul li .twonav .jiantou{position:absolute; top:16px; right:0;}

.index-faq ul li{ padding:2% 4%; border-bottom:solid 1px #ccc;}
.index-faq ul li .question{ font-size:14px; color:#333;}
.index-faq ul li .answer{ font-size:12px; color:#666; margin-top:4px;}

.index-download ul li{ padding:2% 4%;border-bottom:solid 1px #ccc;}
.index-download ul li span{ width:22px; height:20px; background:url(../images/download.png) no-repeat; background-size:cover;display:block; float:left; margin-right:2%;}
.index-download ul li a{ color:#333;}
.index-download ul li a:hover{ text-decoration:underline;}


.index-productright{width:70%; float:right; overflow:hidden;}
.index-productright .index-producttop{background:#e6e5e5; padding:1% 0; border-radius:10px;}
.index-productright .index-producttop .name{font-size:22px; text-transform:uppercase; border-left:solid 3px #fe0202;padding:1% 0 1% 2%; font-weight:bold;}
.index-productright .index-productcontent ul{ padding:0;}
.index-productright .index-productcontent ul li{ float:left; width:31%; margin:2% 1%; padding:1%;box-shadow:0 0 14px #888;}
.index-productright .index-productcontent ul li img{ width:100%; border-bottom:solid 2px #fe0202;overflow:hidden;}
.index-productright .index-productcontent ul li p{ text-align:center; font-size:18px; margin:4% 0; color:#333; text-transform:uppercase;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.index-productright .index-productcontent ul li:hover{ background:#fe0202;}
.index-productright .index-productcontent ul li:hover p{ color:#fff;}
@media (max-width:768px){
	.index-products{padding:6% 0 1% 0;}
	.index-productleft{ width:100%; float:none;}
	.index-productright{width:100%; float:none; margin-bottom:6%;}
	
	.index-productslist ul li a{ width:96%;}
	.index-productslist ul li .jiantou{ width:16px; height:14px; background:url(../images/jiantou1.png) no-repeat; background-size:cover; display:block; position:absolute; top:22px; right:14px;}
	.index-productslist ul li .twonav{position:relative; left:0; top:0;width:98%;display:none; padding:0;}
	
	.index-productright .index-productcontent ul li{ float:left; width:46%; margin:2% 1%; padding:1%;box-shadow:0 0 14px #888;}
	.index-productright .index-productcontent ul li p{ font-size:16px;}
	}
@media (max-width:425px){
	.index-productslist ul li .jiantou{ width:16px; height:14px; background:url(../images/jiantou1.png) no-repeat; background-size:cover; display:block; position:absolute; top:16px; right:14px;}
	}


.index-about{ background:url(../images/index-about-img.jpg) no-repeat; background-size:cover;padding:5% 0; overflow:hidden;}
.index-about .index-about-cont{ width:88%; line-height:200%; text-align:center; color:#333;margin:30px auto; }

.index-video{ width:100%; overflow:hidden; margin:4% 0;}
.index-video ul{ margin:0; padding:0; overflow:hidden;}
.index-video ul li{ width:31%; float:left; margin:1%; border-radius:10px; border:solid 1px #ccc; overflow:hidden; position:relative;}
.index-video ul li .index-video-img img{ position:relative;}
.index-video ul li .index-video-img .beijing{ position:absolute; top:0; left:0;background:rgba(0,0,0,0.4);width:100%; height:inherit;}
.index-video ul li .index-video-img .beijing span{ width:92px; height:54px; display:block; background:url(../images/video.png) no-repeat; background-size:cover; position:absolute; top:50%;left:50%; margin-left:-46px; margin-top:-27px;}


.index-video ul li .index-video-name{ line-height:200%; padding:2% 4%; text-transform:uppercase; color:#fe0202; position:relative;}
.index-video ul li .index-video-name .video-s{ float:right; width:20px; height:20px;background:url(../images/video-s.png) no-repeat; background-size:cover; margin:2px 0;}

.index-video ul li:hover .index-video-img .beijing{background:rgba(0,0,0,0)}
@media (max-width:768px){
	.index-video{ display:none;}
	}
/*内页*/

/*位置*/
#home{ width:100%;overflow:hidden; border-bottom:solid 1px #ccc;}
#home ul{ margin:2% auto 1% auto;overflow:hidden; padding:0;}
#home ul li{ float:left; margin:0 0.6%; padding:0.2% 0;line-height: 22px;text-transform:uppercase;}
#home ul li a{ color:#333;}
#home ul li a:hover{ text-decoration:underline;}
@media (max-width:768px){
	#home ul{ margin:3% auto 2% auto;}
	}
@media (max-width:425px){
	#home ul{ margin:4% auto 2% auto;}
	#home ul li{line-height: 20px;}
	#home ul li img{ width:90%;}
	#home ul li a{ font-size:12px;}
	}
/*位置 end*/

#title{ font-size:26px; color:#dc0303; text-transform:uppercase; font-weight:bold; text-align:center; margin-bottom:4%;}
#title span{ color:#333;}
#title .line{ width:40px; height:4px; background:#333; margin:1% auto 0 auto;}

.aboutus{ padding:4% 0 10% 0;}

.abouts,videos,products,news,service{ padding:0 1%;overflow:hidden;}

.aboutslist{ width:27%; float:left; background:#e6e5e5; border-radius:10px; margin-bottom:20px; padding:20px 0;}
.aboutslist .name{font-size:22px; text-transform:uppercase; border-left:solid 3px #fe0202; margin-bottom:4%; padding:1% 0 1% 4%; font-weight:bold;}
.aboutslist .line{ width:100%; background:#ccc; height:1px;}
.aboutslist ul{ padding:0; margin:0;}
.aboutslist ul li{ border-bottom:solid 1px #ccc; padding:0 4%; position:relative;}
.aboutslist ul li a{ padding:2% 0; color:#333; text-transform:uppercase; line-height:200%; font-size:16px; display:block; width:90%;}
.aboutslist ul li a:hover{ color:#fe0202;}

.aboutscontent{width:70%; float:right; overflow:hidden;}
.aboutscontent ul{ padding:0;}
.aboutscontent ul li{padding:1.4% 1%; border-bottom:dashed 1px #ccc;}
.aboutscontent ul li a{ color:#333;}
.aboutscontent ul li span{ width:22px; height:20px; background:url(../images/download.png) no-repeat; background-size:cover;display:block; float:left; margin-right:2%;}
.aboutscontent ul li:hover{ border-bottom:dashed 1px #fe0202; background:#e6e5e5; }


.abouts .aboutsimg{ float:right; width:36%;}
.abouts .aboutsimg img{ width:100%;}
.abouts .aboutscont{ width:100%;}
.abouts .aboutscont p{ line-height:180%;}


@media (max-width:768px){
	.aboutslist{ width:100%; float:none;}
	.aboutscontent{width:100%; float:none; margin-bottom:6%;}
	
	.abouts .aboutscont{ float:none; width:100%;}
	}

.index-video{overflow:hidden;}
.index-video ul{ margin:0; padding:0; overflow:hidden;}
.index-video ul li{ width:31%; float:left; margin:2% 1%; border-radius:10px; border:solid 1px #ccc; overflow:hidden; position:relative;}
.index-video ul li .index-video-img img{ position:relative;}
@media (max-width:1920px){
	.index-video ul li .index-video-img .beijing{ position:absolute; top:0; left:0;background:rgba(0,0,0,0.4);width:100%; height:290px;}
	
}
@media (max-width:1860px){
	.index-video ul li .index-video-img .beijing{ position:absolute; top:0; left:0;background:rgba(0,0,0,0.4);width:100%; height:268px;}
}
@media (max-width:1680px){
	.index-video ul li .index-video-img .beijing{position:absolute;top:0;left:0;background:rgba(0,0,0,0.4);width:100%;height: 241px;}
}
@media (max-width:1440px){
	.index-video ul li .index-video-img .beijing{ position:absolute; top:0; left:0;background:rgba(0,0,0,0.4);width:100%; height:216px;}
}
.index-video ul li .index-video-img .beijing span{ width:92px; height:54px; display:block; background:url(../images/video.png) no-repeat; background-size:cover; position:absolute; top:50%;left:50%; margin-left:-46px; margin-top:-27px;}
.index-video ul li .lg-thumbnail{padding-top: 56%;}

.index-video ul li .index-video-name{ line-height:200%; padding:2% 4%; text-transform:uppercase; color:#fe0202; position:relative;}
.index-video ul li .index-video-name .video-s{ float:right; width:20px; height:20px;background:url(../images/video-s.png) no-repeat; background-size:cover; margin:2px 0;}

.index-video ul li:hover .index-video-img .beijing{background:rgba(0,0,0,0)}
@media (max-width:768px){
	.index-video{width:100%; float:none; margin-bottom:6%;}
	
	.index-video ul li{ width:46%;}
	.index-video ul li .index-video-img .beijing{ position:absolute; top:0; left:0;background:rgba(0,0,0,0.4);width:100%; height:174px;}
	.index-video ul li .index-video-img .beijing span{ width:92px; height:54px; display:block; background:url(../images/video.png) no-repeat; background-size:cover; position:absolute; top:50%;left:50%; margin-left:-46px; margin-top:-27px;}
	}
@media (max-width:425px){
	.index-video ul li .index-video-img .beijing{ position:absolute; top:0; left:0;background:rgba(0,0,0,0.4);width:100%; height:96px;}
	.index-video ul li .index-video-img .beijing span{ width:72px; height:34px; display:block; background:url(../images/video.png) no-repeat; background-size:contain; position:absolute; top:50%;left:50%; margin-left:-36px; margin-top:-17px;}
	.index-video ul li .index-video-name{ line-height:200%; padding:2% 4%; text-transform:uppercase; color:#fe0202; font-size:12px;}
	}

	
	
.videoscontent{width:70%; float:right; overflow:hidden;}
.videoscontent ul{ margin:0; padding:0; overflow:hidden;}
.videoscontent ul li{ width:31%; float:left; margin:2% 1%; border-radius:10px; border:solid 1px #ccc; overflow:hidden; position:relative;}
.videoscontent ul li .index-video-img img{ position:relative;}
.videoscontent ul li .index-video-img .beijing{ position:absolute; top:0; left:0;background:rgba(0,0,0,0.4);width:100%; height:152px;}
.videoscontent ul li .index-video-img .beijing span{ width:92px; height:54px; display:block; background:url(../images/video.png) no-repeat; background-size:cover; position:absolute; top:50%;left:50%; margin-left:-46px; margin-top:-27px;}


.videoscontent ul li .index-video-name{ line-height:200%; padding:2% 4%; text-transform:uppercase; color:#fe0202; position:relative;}
.videoscontent ul li .index-video-name .video-s{ float:right; width:20px; height:20px;background:url(../images/video-s.png) no-repeat; background-size:cover; margin:2px 0;}

.videoscontent ul li:hover .index-video-img .beijing{background:rgba(0,0,0,0)}
@media (max-width:768px){
	.videoscontent{width:100%; float:none; margin-bottom:6%;}
	
	.videoscontent ul li{ width:46%;}
	.videoscontent ul li .index-video-img .beijing{ position:absolute; top:0; left:0;background:rgba(0,0,0,0.4);width:100%; height:174px;}
	.videoscontent ul li .index-video-img .beijing span{ width:92px; height:54px; display:block; background:url(../images/video.png) no-repeat; background-size:cover; position:absolute; top:50%;left:50%; margin-left:-46px; margin-top:-27px;}
	}
@media (max-width:425px){
	.videoscontent ul li .index-video-img .beijing{ position:absolute; top:0; left:0;background:rgba(0,0,0,0.4);width:100%; height:96px;}
	.videoscontent ul li .index-video-img .beijing span{ width:72px; height:34px; display:block; background:url(../images/video.png) no-repeat; background-size:contain; position:absolute; top:50%;left:50%; margin-left:-36px; margin-top:-17px;}
	.videoscontent ul li .index-video-name{ line-height:200%; padding:2% 4%; text-transform:uppercase; color:#fe0202; font-size:12px;}
	}	

	



.productslist{ width:27%; float:left; background:#e6e5e5; border-radius:10px; margin-bottom:20px; padding:20px 0;}
.productslist .name{font-size:22px; text-transform:uppercase; border-left:solid 3px #fe0202; margin-bottom:4%; padding:1% 0 1% 4%; font-weight:bold;}
.productslist .line{ width:100%; background:#ccc; height:1px;}
.productslist ul{ padding:0; margin:0;}

.productslist ul li{ border-bottom:solid 1px #ccc; padding:0 4%; position:relative;}
.productslist ul li a{ padding:2% 0; color:#333; text-transform:uppercase; line-height:200%; font-size:16px; display:block; width:92%;word-break:break-all;/*text-overflow:ellipsis; white-space:nowrap; overflow:hidden;*/}
.productslist ul li a:hover{ color:#fe0202;}
.productslist ul li .jiantou{ width:14px; height:16px; background:url(../images/jiantou.png) no-repeat; background-size:cover; display:block; position:absolute; top:16px; right:10px;}
.productslist ul li .twonav{display:block; position:absolute; left:100%; top:0;background:#e6e5e5; padding:10px 20px; margin-bottom:20px; width:100%; margin:0; border-radius:0 10px 10px 0; display:none; z-index:1;}

.productcontent{width:70%; float:right; overflow:hidden;}
.productcontent ul{ padding:0;}
.productcontent ul li{ float:left; width:29%; margin:0 1% 2% 1%; padding:1%;box-shadow:0 0 14px #888;}
.productcontent ul li img{ width:100%; border-bottom:solid 2px #fe0202;overflow:hidden;}
.productcontent ul li p{ font-weight:bold;font-size:16px; margin:4% 0; padding:0 2%;color:#fe0202;text-transform:uppercase;word-break:break-all;/*text-overflow:ellipsis; white-space:nowrap; overflow:hidden;*/}
.productcontent ul li .fenlei{font-weight:bold;font-size:14px; margin:4% 0; padding:0 2%;color:#333;text-transform:uppercase;word-break:break-all;}
.productcontent ul li:hover{ background:#fe0202;}
.productcontent ul li:hover p,.productcontent ul li:hover .fenlei{ color:#fff;}

.productcontent .producttop{overflow:hidden; margin-bottom:4%; position:relative;}
.productcontent .producttop .proimg{ width:50%; float:left; border:solid 1px #ccc;}
.productcontent .producttop .protopright{ width:48%; float:right;}
.productcontent .producttop .protopright .title{ text-transform:uppercase; color:#fe0202; padding:2% 0; font-size:24px; font-weight:bold;}
.productcontent .producttop .protopright .xinghao{ color:#333; margin-bottom:1%;font-size:18px; font-weight:bold;text-transform:uppercase;}
.productcontent .producttop .protopright .prodtopcont{ padding:2% 0;}

.productcontent .productbottom .name{border-radius:10px; border-left:solid 4px #fe0202; font-weight:bold;font-size:18px; background:#e6e5e5;padding:1.4% 0 1.4% 2%; text-transform:uppercase;}
.productcontent .productbottom .probotmcont{ padding:2%;}
.productcontent .productbottom .back{ float:right; display:block;}
.productcontent .productbottom .back:hover{ text-decoration:underline;}


.pro-view-back{ margin-top: 1em;}
.pro-view-back a{ display: block; width: 100%; height: 50px; line-height: 50px; text-align: center; background: #d2201a; font-size: 16px; color: #ffffff; border-radius: 3px;}
.pro-view-back a:hover{ text-decoration: none; background: #c61c16;}
#goodcover {
	position: fixed;
	top: 0%;
	left: 0%;
	bottom: 0;
	z-index: 1001;
	display: none;
	width: 100%;
	background-color: #000;
	opacity: .5;
	-moz-opacity: .8;
	filter: alpha(opacity=80);
}

#code {
	position: absolute;
	left: 45%;
	z-index: 1002;
	display: none;
	padding: 10px;
	width: 100%;
	max-width: 360px;
	background-color: #fff;
}

.close1 {
	width: 100%;
	height: 30px;
}

#closebt {
	float: right;
}

#closebt img {
	width: 20px;
}

.goodtxt {
	text-align: center;
}

.alet_title {
    color: #d2201a;
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: bold;
	text-align: center;
}

.alet_cont {
    font-size: 16px;
    color: #666;
    margin-bottom: 20px;
	text-align: center;
}
.alet_btn{ text-align: center; margin-bottom: 15px;}
.alet_btn a {
    background: #999;
    border-radius: 5px;
    text-align: center;
    line-height: 30px;
    font-size: 16px;
    margin-top: 60px;
    padding: 3px 10px;
    margin: 0 10px;
    color: #fff;
    display: inline-block;
}
.alet_btn a:hover{ text-decoration: none;}
.alet_btn a.continue{  background: #d2201a;}

.online table{ width:100%;border: none;}
.online table tr td{ text-align:center; padding:10px 0;border:solid 1px #ccc; width:20%;}
.online table tr td .proimg{ width:18%; margin:4% 0;}
.online table tr td a{ color:#d2201a;}
.online table .tabtitle{ color:#fff; background-color:#d2201a; text-transform:none; font-size:16px;border: none;}
.online table .tabtitle td{ border:none;}

.xunwen{ margin-top: 5em; border-top:dashed 1px #ccc;}
.xunwen .xunwenname{ font-size:26px; color:#333; text-align:center; margin:4% 0;}
.xunwen table,.xunwen tr,.xunwen td,.xunwen th{ border: none;}
.xunwen table{ width:100%; margin:2% auto; max-width: 680px;}
.xunwen table tr th{ width:150px; padding:5px 0; color:#666;}
.xunwen table tr th span{ color:#F00; margin-right:6px;}
.xunwen table tr td{ padding-left:10px;}
.xunwen table tr td input{ width:100%; line-height:30px;}
.xunwen table tr td textarea{ width:100%;}
.xunwen table tr td .content{ color:#666; line-height:20px;}
.xunwen .submit{ width:150px; height: 50px; text-align:center; margin-left:auto; margin-right:auto; float:none; line-height:50px; font-size:16px;margin-top:30px;color:#fff; background-color:#d2201a; display:block; border:none; cursor:pointer; border-radius: 3px;}
.xunwen textarea,.xunwen input {
	-webkit-appearance: textarea;
    background-color: white;
    resize: auto;
    cursor: text;
    white-space: pre-wrap;
    word-wrap: break-word;
    border-width: 1px;
    border-style: solid;
    border-color: initial;
    border-image: initial;
    padding: 2px;
    border-color: rgb(169, 169, 169);
}
@media (max-width:1024px){
	.productcontent ul li .fenlei{ font-size:12px;}
}
@media (max-width:768px){
	.productslist{ width:100%; float:none;}
	.productcontent{width:100%; float:none; margin-bottom:6%; min-height:600px;}
	.productcontent ul li .fenlei{ font-size:14px;}
	
	.productslist ul li a{ width:96%;}
	.productslist ul li .jiantou{ width:16px; height:14px; background:url(../images/jiantou1.png) no-repeat; background-size:cover; display:block; position:absolute; top:22px; right:14px;}
	.productslist ul li .twonav{position:relative; left:0; top:0;width:98%;display:none; padding:0;}
	
	.productcontent ul li{ float:left; width:46%; margin:2% 1%; padding:1%;box-shadow:0 0 14px #888;}
	
	.productcontent .producttop .proimg{ width:98%; float:none; border:solid 1px #ccc;}
	.productcontent .producttop .protopright{ width:100%; float:none; padding:0 2%; margin:2% 0;}
	
	.productcontent .productbottom .name{border-radius:10px; border-left:solid 4px #fe0202; font-weight:bold;font-size:18px; background:#e6e5e5;padding:1.4% 0 1.4% 4%; text-transform:uppercase;}
	.productcontent .productbottom .probotmcont{ padding:4% 2%;}
	}
@media (max-width:425px){
	.productslist ul li .jiantou{ width:16px; height:14px; background:url(../images/jiantou1.png) no-repeat; background-size:cover; display:block; position:absolute; top:16px; right:14px;}
	}

.news ul{ margin:0; padding:0; overflow:hidden;}
.news ul li{ border-bottom:dashed 1px #ccc; padding:2% 0;}
.news ul li a{ color:#333;}
.news ul li .title{ font-weight:bold; font-size:18px;}
.news ul li .title .time{ float:right; font-size:14px;}
.news ul li .newscont{ color:#666; margin-top:1%; line-height:180%;}
.news ul li:hover{ border-bottom:dashed 1px #fe0202;}
.news ul li:hover .title{ color:#fe0202;}
.news .newstop{ padding:1% 0; border-bottom:dashed 1px #ccc; overflow:hidden;}
.news .newstop .title{ text-align:center; font-size:20px; color:#fe0202; font-weight:bold;}
.news .newstop .time{ text-align:center; margin:1% 0;}
.news .newstop .time .back{ margin-left:1%;}
.news .newstop .time .back:hover{ text-decoration:underline;}

.news .newsbottom{ padding:2%; line-height:180%;}
@media (max-width:425px){
	.news ul li{ border-bottom:dashed 1px #ccc; padding:4% 0;}
	.news ul li .title{ font-weight:bold; font-size:14px;}
	
	.news .newstop{ padding:4% 0;}
	.news .newstop .time{margin:2% 0;}
	}


.servicelist{ width:27%; float:left; background:#e6e5e5; border-radius:10px; margin-bottom:20px; padding:20px 0;}
.servicelist .name{font-size:22px; text-transform:uppercase; border-left:solid 3px #fe0202; margin-bottom:4%; padding:1% 0 1% 4%; font-weight:bold;}
.servicelist .line{ width:100%; background:#ccc; height:1px;}
.servicelist ul{ padding:0; margin:0;}

.servicelist ul li{ border-bottom:solid 1px #ccc; padding:0 4%; position:relative;}
.servicelist ul li a{ padding:2% 0; color:#333; text-transform:uppercase; line-height:200%; font-size:16px; display:block; width:90%;/*text-overflow:ellipsis; white-space:nowrap; overflow:hidden;*/}
.servicelist ul li a:hover{ color:#fe0202;}

.servicecontent{width:70%; float:right; overflow:hidden;}
.servicecontent ul{ padding:0;}
.servicecontent ul li{padding:1.4% 1%; border-bottom:dashed 1px #ccc;}
.servicecontent ul li a{ color:#333;}
.servicecontent ul li span{ width:22px; height:20px; background:url(../images/download.png) no-repeat; background-size:cover;display:block; float:left; margin-right:2%;}
.servicecontent ul li:hover{ border-bottom:dashed 1px #fe0202; background:#e6e5e5; }

.faqcontent{width:70%; float:right; overflow:hidden;}
.faqcontent ul{ padding:0; margin:0;}
.faqcontent ul li{padding:2% 1%; border-bottom:dashed 1px #ccc;}
.faqcontent ul li .question{ font-size:18px; color:#333; cursor:pointer;}
.faqcontent ul li .answer{ font-size:14px; color:#666; margin-top:1%; display:none; line-height:200%; background:#e6e5e5; padding:1%;}
.faqcontent ul li:hover{ background:#e6e5e5; }
.faqcontent ul li:hover .question{ color:#fe0202;}

@media (max-width:768px){
	.servicelist{ width:100%; float:none;}
	.servicecontent,.faqcontent{width:100%; float:none; margin-bottom:6%;}
	.servicecontent ul li,.faqcontent ul li{padding:2%; border-bottom:dashed 1px #ccc; margin:2% 0;}
	
	.faqcontent ul li .question{ font-size:16px; color:#333; cursor:pointer;}
	}



.clear{ clear:both;}




#yema{ width:100%; margin-top:4%;}
#yema ul{overflow:hidden; }
#yema ul li{ float:left; border:solid 1px #ccc; padding:0.8% 0; margin:0 0.8%; text-align:center; width:6%; border-radius:0; box-shadow:none;}
#yema ul li a{ color:#666;}
#yema ul li:hover{background-color:#dc0303;}
#yema ul li:hover a{color:#fff;}
#yema ul li.ye,#yema ul li.ye1{ width:3%;}
#yema ul li.ye1{background-color:#dc0303;}
#yema ul li.ye1 a{ color:#fff;}
@media (max-width:1024px){
	#yema ul li{width:10%;}
	#yema ul li.ye,#yema ul li.ye1{ width:4%;}
}
@media (max-width:768px){
	#yema ul li{ float:left; border:solid 1px #ccc; padding:1% 0; margin:0 1%; text-align:center; width:8%; border-radius:0;}
	#yema ul li.ye,#yema ul li.ye1{ width:6%;}
	}
@media (max-width:425px){
	#yema ul li{ float:left; border:solid 1px #ccc; padding:1% 0; margin:0 1%; text-align:center; width:14%; border-radius:0;}
	#yema ul li.ye,#yema ul li.ye1{ width:8%;}
	}

.contactcont{ border:0;}
.contactcont .contacts{ width:70%; float:left;}
.contactcont .contacts ul{ margin:0; padding:0;}
.contactcont .contacts ul li{ line-height:260%; overflow:hidden; padding:1% 0; float:left; width:50%;}
.contactcont .contacts ul li span{ width:30px; height:35px; display:block; float:left; margin-right:2%;}
.contactcont .contacts ul li .add{ background:url(../images/add.png) no-repeat; background-size:cover;}
.contactcont .contacts ul li .tel{ background:url(../images/tel.png) no-repeat; background-size:cover;}
.contactcont .contacts ul li .fax{ background:url(../images/fax.png) no-repeat; background-size:cover;}
.contactcont .contacts ul li .weixin{ background:url(../images/weixin.png) no-repeat; background-size:cover;}
.contactcont .contacts ul li .email{ background:url(../images/email.png) no-repeat; background-size:cover;}
.contactcont .contacts ul li .globe{ background:url(../images/globe.png) no-repeat; background-size:cover;}
.contactcont .contacts ul li .email{ background:url(../images/email.png) no-repeat; background-size:cover;}
.contactcont .contacts ul li .skype{ background:url(../images/skype.png) no-repeat; background-size:cover;}
.contactcont .contacts ul li .facebook{ background:url(../images/facebook.png) no-repeat; background-size:cover;}

.contactcont .code{ float:right; width:20%;}

#map{width:100%;margin-top:4%;}
#map img{ width:100%; display:none;}
@media (max-width:768px){
	.contactcont .contacts ul li{ line-height:260%; overflow:hidden; padding:1% 0; float:none; width:100%;}
	
	.contactcont .code{ float:right; width:30%;}
	}
@media (max-width:425px){
	.contactcont .contacts{ width:100%; float:none;}
	.contactcont .code{ display:none;}
	#map{ margin-top:8%; border:solid 1px #ccc;}
	#map img{ width:100%; display:block;}
	iframe{ display:none;}
	}

/*内页 end*/

#footer{ width:100%; margin-left:auto; margin-right:auto; }
#footer .foot-top{padding:4% 0;border-bottom:solid 1px #999;background:#dc0303;}

.foot-top .footcontents{ width:20%; float:left;}
.foot-top .productslists{ width:50%; float:left;}
.foot-top .footcontents ul,.foot-top .productslists ul{ margin:0; padding:0;}
.foot-top .footcontents ul li a,.foot-top .productslists ul li a{ color:#fff; text-transform:uppercase; line-height:180%; letter-spacing:1px;}
.foot-top .footcontents ul li:hover a,.foot-top .productslists ul li:hover a{ text-decoration:underline;}
.foot-top .productslists ul li{ width:48%; float:left;}

.foot-top .code{ width:12%; float:right;}
.foot-top .code img{ width:100%;}

/*#biaoge{ margin-top:8%; padding-left:6%;}
table{ width:100%;overflow:hidden;}
table tr{ background:#3e403f; overflow:hidden;}
table tr td{ padding:2%;}
table tr .left{ width:30%; color:#696767; padding:2%;}
table tr .right{ width:70%;}
input{ border:none; background:#3e403f; color:#fff; padding:2%; width:100%;}
textarea{ border:none; background:#3e403f; color:#fff; padding:10% 2%; width:100%;}
#submit{width:100%; display:block;cursor:pointer; background:#696766; height:36px; border:none;}*/

#footer .foot-bottom{ color:#ccc;padding:1.4% 0;background:#333;}
#footer .foot-bottom span{ display:block; float:right;}
#footer .foot-bottom span a{ color:#ccc;}
#footer .foot-bottom span a:hover{ text-decoration:underline;}
@media (max-width:768px){
	.foot-top .footcontents{ width:30%; float:left;}
	.foot-top .productslists{ width:50%; float:left;}
	.foot-top .productslists ul li{ width:100%; float:none;}
	.foot-top .code{ width:20%; float:right;}
	}
@media (max-width:425px){
	.foot-top .footcontents,.foot-top .productslists,.foot-top .code{ width:80%; float:none; margin:4% auto;}
	.foot-top .footcontents ul li,.foot-top .productslists ul li{ text-align:center;}
	
	#footer .foot-bottom{padding:2% 0;}
	#footer .foot-bottom span{ display:block; float:right;}
	}